<footer class="footer">
    <div class="container">
        <div class="footer__wrapper">

            <h2 class="footer__title">
                get in touch with us
            </h2>
            <p class="footer__text">
                Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
                ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
            </p>
            <div class="footer__socials">
                <a href="#" class="footer__socials__link">
                    <picture class="footer__social-icon">
                        <source type="image/webp" srcset="./images/socials/rss.webp">
                        <img src="./images/socials/rss.png" alt="rss">
                    </picture>
                </a>
                <a href="#" class="footer__socials__link">
                    <picture class="footer__social-icon">
                        <source type="image/webp" srcset="./images/socials/facebook.webp">
                        <img src="./images/socials/facebook.png" alt="facebook">
                    </picture>
                </a>
                <a href="#" class="footer__socials__link">
                    <picture class="footer__social-icon">
                        <source type="image/webp" srcset="./images/socials/twitter.webp">
                        <img src="./images/socials/twitter.png" alt="twitter">
                    </picture>
                </a>
                <a href="#" class="footer__socials__link">
                    <picture class="footer__social-icon">
                        <source type="image/webp" srcset="./images/socials/dribbble.webp">
                        <img src="./images/socials/dribbble.png" alt="dribbble">
                    </picture>
                </a>
                <a href="#" class="footer__socials__link">
                    <picture class="footer__social-icon">
                        <source type="image/webp" srcset="./images/socials/pinterest.webp">
                        <img src="./images/socials/pinterest.png" alt="pinterest">
                    </picture>
                </a>
            </div>

            <div class="footer__contacts">
                <div class="footer__contacts-item">Moonshine St. 14-05 Light City</div>
                <div class="footer__contacts-item">T. +00 (123) 456 78 90</div>
                <div class="footer__contacts-item">first.last@email.com</div>
            </div>
        </div>

    </div>
</footer>